Bug 368 - aumix + KDE
: aumix + KDE
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aumix)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-08 14:31 by
Modified: 2003-11-05 12:55 (History)


Attachments
0000368-aumix (deleted)
2002-01-08 14:31, Sergey V Turchin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-08 14:31:09
Надо бы, чтоб пользователи KDE узрели aumix в центре настроек KDE.
Т.к. по-умолчанию arts выключен - у них проблемы с регулировкой звука.
Нужно дописать строчку в файл меню, чтоб из него формировалось 2 менюшки.
(как в TiMidity++). Написать там needs=\"kde\" и это будет только в
KDE. А section=\"Configuration/KDE/Sound\" Пример прикреплен.
---

---
------- Comment #1 From 2002-02-05 13:33:45 -------
Fixed in ipl9mdk
------- Comment #2 From 2002-02-05 13:33:45 -------
Fixed in ipl9mdk